Page MenuHomePhabricator

Disable Schema:Search, since it's outdated and redundant
Closed, ResolvedPublic

Description

This schema was replaced by TestSearchSatisfaction2. We should disable the old schema.

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaEvents : masterRemove deprecated logging for Schema:Search

Related Objects

Event Timeline

Deskana created this task.Mar 17 2016, 10:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 10:17 PM

We should wait until T129564 is done though, so this doesn't cause any big errors on the dashboards.

Deskana triaged this task as Medium priority.Mar 17 2016, 10:17 PM
Deskana renamed this task from Disable Schema:Search, since it's old and we don't like it any more to Disable Schema:Search, since it's outdated and redundant.Jul 18 2016, 7:37 PM

Change 300449 had a related patch set uploaded (by EBernhardson):
Remove deprecated logging for Schema:Search

https://gerrit.wikimedia.org/r/300449

Change 300449 merged by jenkins-bot:
Remove deprecated logging for Schema:Search

https://gerrit.wikimedia.org/r/300449

debt closed this task as Resolved.Aug 26 2016, 4:56 PM